@charset "utf-8";
.sub_conts {margin-bottom:0}
.caption {background-color:#ECF5FC;padding: 4rem 6rem;border-radius: 2rem;position: relative;}
.caption p {font-size: 26px;line-height: 1.5;color: #444;word-break: keep-all;font-weight: 600;}
.caption ul {margin-top:1rem}
.caption ul li + li {margin-top:5px}
.caption span {color:var(--color-main); font-weight:700}
.manage-wrapper {margin-top: var(--sub_pd);}
.manage-box {
    margin-bottom: 2rem;
    padding: 3rem;
    border: 1px solid #ddd;
    border-radius: 2rem;
}
.manage-box h4 {text-align: left;margin-bottom: 2rem;}
.manage-list {padding:0}
.manage-list li {position:relative;list-style-position: outside;margin-left: 2rem;padding-left: 1rem;}
.manage-list li + li {margin-top: 10px;}
.manage-list li::marker {font-size:16px;font-weight: 500;color: #fff;}
.manage-list li:before {content:"";position:absolute;width: 24px;height: 24px;background-color:#ddd;left: -22px;top: 3px;z-index: -1;border-radius: 4px;background-color: var(--color-main);}

/* PC */ 
@media only screen and (min-width:1025px) and (max-width: 1500px)  {
    .caption {padding:3rem}
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
    .caption, .manage-box {padding:2.5rem}
    .manage-list li {margin-left: 1.5rem;padding-left: 12px;word-break: keep-all;}
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    .caption, .manage-box {padding:1.5rem}
    .caption p {font-size: 20px;}
    .manage-box h4 {margin-bottom:1.5rem;font-size: 24px;}
    .manage-list li {padding-left:10px;}
    .manage-list li::marker {font-size:14px}
    .manage-list li:before {
    left: -20px;
    width: 22px;
    height: 22px;
    top: 2px;
}
}